/* Horizontal Navigation */
#menu {
	padding:5px 0 0 1px;
	margin:0;
	list-style:none;
	height:28px;
	background:#656565 url(../gfx/navigation/background.jpg) no-repeat;
	width: 979px;
}
#menu li {
	float:left;
}
#menu li a {
	display:block;
	height:28px;
	line-height:28px;
	padding:0px 10px 0 0;
	float:left;
	color:#fff;
	text-decoration:none;
	margin-right: 1px;
	font-weight: normal;
	background:url(../gfx/navigation/rightSTAY.jpg) no-repeat right top;
	font-size: 100%;
	text-transform: uppercase;
}
#menu li a b {
	display:block;
	height:28px;
	float:left;
	padding:0px 0 0 10px;
	cursor:pointer;
	font-weight: normal;
	background:url(../gfx/navigation/leftSTAY.jpg) no-repeat left top;
}
/*#menu li a:hover, */
.home #menu li#home a, .students #menu li#students a, .parents #menu li#parents a, .staff #menu li#staff a, .intlstudents #menu li#intlstudents a, .paststudents #menu li#paststudents a, .ace #menu li#careers a, .business #menu li#business a, .contact #menu li#contact a {
	background:url(../gfx/navigation/rightOVER.png) no-repeat right top;
}
/*#menu li a:hover b,*/
.home #menu li#home a b, .students #menu li#students a b, .parents #menu li#parents a b, .staff #menu li#staff a b, .intlstudents #menu li#intlstudents a b, .paststudents #menu li#paststudents a b, .ace #menu li#careers a b, .business #menu li#business a b, .contact #menu li#contact a b {
	background:url(../gfx/navigation/leftOVER.png) no-repeat left top;
}
#menu li a:hover {
	background:url(../gfx/navigation/right.png) no-repeat right top;
}
#menu li a:hover b {
	background:url(../gfx/navigation/left.png) no-repeat left top;
}
#menu li a.current, .home #menu li#home a, .students #menu li#students a, .parents #menu li#parents a, .staff #menu li#staff a, .intlstudents #menu li#intlstudents a, .paststudents #menu li#paststudents a, .ace #menu li#careers a, .business #menu li#business a, .contact #menu li#contact a {
	background:url(../gfx/navigation/rightOVER.png) no-repeat right top;
}
#menu li a b.current, .home #menu li#home a b, .students #menu li#students a b, .parents #menu li#parents a b, .staff #menu li#staff a b, .intlstudents #menu li#intlstudents a b, .paststudents #menu li#paststudents a b, .careers #menu li#ace a b, .business #menu li#business a b, .contact #menu li#contact a b {
	background:url(../gfx/navigation/leftOVER.png) no-repeat left top;
	font-weight: bold;
	font-size: 105%;
}

.parentPortal a{
	float: right;
	display:block;
	padding:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 130%;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	margin-right: 20px;
	text-transform: uppercase;
	background-image: none;
	margin-top: 2px;
}
.parentPortal a:hover{
	color: #FFF;
}
/* Vertical Navigation */
ul.nav, ul.nav li, ul.nav li.subnav ul {
	padding: 0;
	margin: 0;
	width: 200px;
}
ul.nav {
	margin: 10px auto 50px;
	padding-bottom: 50px;
}
ul.nav h2{
	color: #939393;
	font: normal 110%/200% Arial, Helvetica, sans-serif;
}

ul.nav li.subnav ul {
	float: left;
	padding-bottom: 7px;
}
ul.nav, ul.nav li.subnav ul {
	list-style-type: none;
}
ul.nav li {
	line-height: 1em;
	float: left;
	margin-bottom: 1px;
}
ul.nav li a {
	display: block;
	width: 200px;
	float: left;
	padding: 0px 0px 7px;
	background: url(/gfx/navigation/nav_bottom.gif) no-repeat bottom left;
}
ul.nav li a span {
	cursor: hand;
	float: left;
	width: 165px;
	background: url(/gfx/navigation/nav_top.gif) no-repeat top;
	font-weight: normal;
	padding: 7px 10px 0px 25px;
}
ul.nav li a:link, ul.nav li a:visited, ul.nav li a:hover, ul.nav li a:active {
	text-decoration: none;
	color: #fff;
}
ul.nav li a.active, ul.nav li a:hover, ul.nav li a.subnav {
	background: url(/gfx/navigation/nav_bottom.gif) no-repeat bottom right;
}
ul.nav li a.active span, ul.nav li a:hover span, ul.nav li a:active span {
	background: url(/gfx/navigation/nav_top.gif) no-repeat 0 -50px;
}
ul.nav li.subnav a {
	background: url(/gfx/navigation/nav_top.gif) no-repeat 0 -50px;
	font-weight: normal;
}
ul.nav li.subnav a span, ul.nav li.subnav a:hover span {
	background: none;
}
ul.nav li.subnav ul li a {
	padding: 3px 10px 3px 25px;
	background: none;
	font-weight: normal;
}
ul.nav li.subnav ul {
	background: #6EAB23 url(/gfx/navigation/nav_bottom.gif) no-repeat right bottom;
}
ul.nav li.subnav ul li a:link, ul.nav li.subnav ul li a:active, ul.nav li.subnav ul li a:hover, ul.nav li.subnav ul li a:active, ul.nav li.subnav ul li a span {
	background: none;
}
ul.nav li.subnav ul li a:hover, ul.nav li.subnav ul li a:active, ul.nav li.subnav ul li a.active {
	text-decoration: underline;
}


/*
#VerticalNavigation {
	padding-top: 20px;
	margin-bottom: 20px;
}
#VerticalNavigation a {
	TEXT-DECORATION: none;
	display: block;
	text-align: left;
	margin: 0px;
	padding: 3px 0px 3px 30px;
	background: url(../gfx/navigation/arrow-green.png) no-repeat 15px 10px;
	border-bottom: 1px solid #001435;
	color: #FFFFFF;
}
#VerticalNavigation a:hover {
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
	background: #001435 url(../gfx/navigation/arrow-blue.png) no-repeat 15px 10px;
}
#VerticalSubNavigation {
	margin: 0px 0px 10px;
	padding: 0px;
}
#VerticalSubNavigation a {
	TEXT-DECORATION: none;
	display: block;
	text-align: left;
	text-transform: capitalize;
	margin: 2px 0px 2px 10px;
	padding: 5px 0px 5px 25px;
	border-bottom: 0px none;
	border-top: 0px none;
	color: #D5E1EE;
	border-left: 0px none;
	background: url(../graphics/bullet_dot.gif) no-repeat 5px center;
	font-size: 1.1em;
}
#VerticalSubNavigation a:hover {
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
	background-color: #7CA5CD;
	background: url(../graphics/bullet_dotOver.gif) no-repeat 5px center;
}
*/